WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Events Calendar] 2.5 Compatible?

[Plugin: Events Calendar] 2.5 Compatible?

  • “There is section under the manage tab for creating and editing events.”
    I’m not seeing it. The plug in page says up to 2.5. So it’s not compatible w 2.5?

    Used to use WebCalendar. Just want to make a calendar page where it shows the event title preceded w the start time. Recurring events are a bonus. Week or day view for users would be nice.

    Haven’t found anything yet and have upgraded to 2.5…

    http://wordpress.org/extend/plugins/events-calendar/

Viewing 15 replies - 1 through 15 (of 15 total)
  • I am using 2.5 and it works for me. I have noticed from others that there are some kinks to work out. I am pursuing this now. I will post updates as soon as I get them.

    Thanks bud. Been kinda lost overall so that might be part of it.

    I’ve just upgraded to WP 2.5 and have a working install of Events Calendar. Make sure you install version 3.1.1 RC3 as the regular release doesn’t seem to work correctly.

    5.8.2 is what downloads but went to the Other Versions page and saw a 5.8.3 so will give that a go. Didn’t see a 3.1.1 RC3.

    Did my DL and installed. Went to manage and there it was. Closed my tab after I had click something at the bottom and when I went back the page times out before it loads. I get the error:
    Fatal error: Maximum execution time of 30 seconds exceeded in /home/mysite/public_html/wp-content/plugins/events-calendar/ics/ICS_File.php on line 81

    I’ll see if i can find that file. Damned line 81.

    Thanks for the help.

    Try gigs calendar. It’s really cool, you can even geomap your events.

    Made a post a few days ago to see if anyone had a screenshot but no replies… And this is an Events Calendar thread. 🙂

    me too: was working fine in 2.5 i am not sure if it was my clicking to import other calendars than ical (just to see what it was) – or it was my client trying to add an event at the same time.

    i kept getting: Fatal error: Maximum execution time of 30 seconds exceeded in /home/mysite/public_html/wp-content/plugins/events-calendar/ics/ICS_File.php on line 81

    the whole site was down – i have redownloaded – saved my old sidebar and – reactivated the plugin -the whole site went down again.

    I don’t have access to my database but my host said he would remove whatever it was that was being cached – if he knew what to look for – i can’t tell him and don’t want to lose the whole site again – have had to reconfigure it 2ce….

    Thanks….. great when it works!

    just downloaded & installed 3.1.1 RC3 – this is not Luke Howell’s Event’s Calendar!

    Can’t add events – and it shows Posts titles of instead of future events – but at least it showed up in my sidebar without freezing the site – that is until I deleted it!

    I posted a note to Luke on his site. Hope he sees it and can tell us what to remove from the database. I’m going to try to find it…

    Scoop,

    I found a fix that worked well:
    I had no data of value so I dropped wp_EventsCalendar_external and wp_EventsCalendar_main and all warnings of backing up apply.

    Then i deactivated and reactived and was able to get the page to load. Added an event and it seemed to work just fine.

    Hope this works for you. Post back with any questions…

    As I said I have no access to the database will pass this on to my site host and let you know what happens!

    Thank you!!!

    Hi to all,

    I have recently updated to 2.5 and installed the Eventscalendar 3.1.1 RC3, and I didn’t have any problem during the installation : except for one thing.

    When I click a date on the calendar, the item/post will not be shown, but instead, the following message is being displayed:

    Not Found
    Sorry, but you are looking for something that isn’t here.

    The site is http://www.maltaeventsguide.com

    Click on a date on the calendar.

    Thanks

    Adrian

    rforster!!
    You are the best!
    Deleting those two tables from the database allowed me to save my sidebar without the ‘phantom’ widget that was killing everything! I was then able to activate my Events Calendar and saw that there was a new version – all is working well EXCEPT –

    How do I change the time zone! WP is set correctly to +8 UFT – but the Events Calendar has me in yesterday! (with my host’s server…..)

    adbonn

    You are asking questions on what I beleive is the wrong place – this is the Events Calendar by Luke Howell – latest version is 5.8.4 –
    download of course is from WP:
    Which is where these comments are from.

Viewing 15 replies - 1 through 15 (of 15 total)
  • The topic ‘[Plugin: Events Calendar] 2.5 Compatible?’ is closed to new replies.
Skip to toolbar